.noProductsCart{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.addBtn{
    height: 70px;
    width: 250px;
    background-color: rgb(64, 212, 18);
    border-radius: 25px;
}

.addBtn:hover{
    background-color: rgb(64, 212, 118);
    box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.7);
    transform: translateY(-7px);
}

.addBtn-c{
    margin-left: 7px;
}

.cartProducts{
    display: flex;
    justify-content: space-between;
}

.cartProductsName{
    font-size: 25px;
}

.cartProductsFin{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.btnDelProd{
    border: none;
    outline: none;
    border-radius: 35px;
    height: 40px;
    align-self: center;
    display: flex;
    align-items: center;
    cursor: pointer;
    background: #e62222 ; 
}

.btnDelProd, .btnDelProd span{
    transition: 200ms;
}

.btnDelProd .text {
    color: white;
    font-weight: bold;
}

.btnDelProd .mdDelete {
    position: absolute;
    border-left: 1px solid #c41b1b;
    transform: translateX(110px);
}

.btnDelProd:hover{
    background: #ff3636;
}

.btnDelProd:hover .text{
    color: transparent;
}

.btnDelProd:hover .mdDelete{
    width: 150px;
    border-left: none;
    transform: translateX(-65px);
}

.btnDelProd:focus{
    outline: none;
}

.btnContinProd{
    padding: 10px 10px;
    margin-top: 30px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    font-weight: 500;
    color: #000;
    background-color: #fff;
    border: none;
    border-radius: 45px;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
}

.btnContinProd:hover{
    background-color: #23c483;
    box-shadow: 0px 15px 20px rgba(46, 229, 157, 0.4);
    color: #fff;
    transform: translateY(-7px);
}

.btnContinProd:active{
        transform: translateY(-1px);
}

.cartFinContainer{
    display: flex;
    flex-direction: column;
    align-items: center;
}